﻿@import url('https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic');
* { margin: 0; padding: 0; outline: 0; border: 0; }
html, body { height: 100%; width: 100%; min-height: 100%; }
.clearfix { clear: both; }
img { max-height: 100%; max-width: 100%; }
.ie7 .clearfix { zoom: 1; }
.clearfix:after { content: ""; visibility: hidden; display: block; clear: both; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; vertical-align: baseline; line-height: 100%; outline: none; }
::selection { background: #ccc; color: #fff; text-shadow: none; } /* Safari */
::-moz-selection {background: #ccc;color: #fff;text-shadow: none;}
 /* Firefox */:-moz-placeholder {color: #bbb;}
::-webkit-input-placeholder {color: #bbb;}
:-ms-input-placeholder {color: #bbb;}
h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
input:-webkit-autofill, input::-webkit-autofill:focus, :focus, input:focus:-webkit-autofill, input:-webkit-autofill:focus, input:focus:-webkit-autofill {}
input:-webkit-autofill {-webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */-webkit-text-fill-color: #000;background-color: white !important;}
 input:-webkit-autofill:focus {-webkit-box-shadow: /*your box-shadow*/, 0 0 0 50px white inset;-webkit-text-fill-color: #333;background-color:#f00;}
input[type=text], input[type=password], input[type=file], input[type=email] { background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: inline-block; font-size: 14px; height: 30px; line-height: 1.42857; padding: 4px 1%; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 98%; }
input[type=text]:focus, input[type=password]:focus { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px rgba(102, 175, 233, 0.4); outline: 0 none; }
input[type=text]:hover, input[type=password]:hover { border-color: #8b8a8a; box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 4px rgba(0, 0, 0, 0.4); outline: 0 none; }
input[type=text]:disabled { text-shadow: 1px 1px 0 rgba(256, 256, 256, 1); background: #FFF; border: 1px solid #FFF; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.10); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .10); -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.10); color: #9D9E9E }
input[type=text]:disabled:hover { background: inherit; color: #9D9E9E; }
input[type=text]:disabled:focus { background: inherit; color: #9D9E9E; box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.25); }
input[readonly=ReadOnly] {background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: inline-block; font-size: 14px; height: 30px; line-height: 1.42857; padding: 4px 1%; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 98%;}
textarea { background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: block; font-size: 14px; height: 84px; line-height: 1.42857; padding: 6px 1%; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; resize: none;}
textarea:focus { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px rgba(102, 175, 233, 0.4); outline: 0 none; }
textarea:hover { border-color: #8b8a8a; box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 4px rgba(0, 0, 0, 0.4); outline: 0 none; }
select { background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: inline-block; font-size: 14px; height: 40px; line-height: 1.42857; padding: 6px 1%; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%;}
select:focus { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px rgba(102, 175, 233, 0.4); outline: 0 none; }
select:hover { border-color: #8b8a8a; box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 4px rgba(0, 0, 0, 0.4); outline: 0 none; }
input[type=submit], button, input[type=button] { background-color: #ecac00; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: none; border-bottom: #E18A00 solid 4px; color: #ffffff; cursor: pointer; font: 600 14px/20px 'Lato', sans-serif; padding: 7px 25px; text-decoration: none; margin-left: 10px;-webkit-appearance: none; }
input[type=submit]:hover, button:hover, input[type=button]:hover { background-color: #E18A00; }
input[type=submit]:active, button:active, input[type=button]:active { position: relative; top: 1px; }

input[type=submit]:disabled, button:disabled, input[type=button]:disabled{background-color: #ebebeb;border-bottom: #aaaaaa solid 4px !important; color:rgba(0,0,0,.25); cursor:no-drop;}
input[type=submit]:disabled:hover, button:disabled:hover, input[type=button]:disabled:hover{background-color: #ebebeb;border-bottom: #aaaaaa solid 4px !important; color:rgba(0,0,0,.25);}

/*input[type=submit].cancelbtn {background-color: #383838;border-bottom: #151515 solid 4px; color: #ffffff; }
input[type=submit].cancelbtn:hover { background-color: #000; }*/

strong { font-weight: normal; }
h1, h2, h3, h4, h5 { font-weight: normal; line-height: normal; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* Reset css ends here */

html { background-color: #99ABB7; }
body { font-family: "Lato", sans-serif; background-color: #99ABB7; margin: 0 0 0 0; padding: 0; }
.outer-wrapper { }
.wrapper { margin: 0 auto; max-width: 968px; }
.main-container { background: #fff; }
/* Header start here */
header { background: #002942; height: 138px; text-align: center; }
.logo { background: url(../images/logo.jpg) no-repeat center center; width: 100%; height: 138px; }
/* ends here */

/* Body conatainer start here */
.body-container { padding: 20px; }
.body-container h1 { border-bottom: 2px solid #c13832; color: #002942; font: 700 20px/22px "Lato", sans-serif; padding: 10px; text-transform: uppercase; text-align: center; }
.inner-container { padding: 20px 0; }
/* ends here */

/* Footer start here */
footer { padding: 20px; text-align: center; }
footer p { text-align: center; font: 400 14px/20px "Lato", sans-serif; margin-bottom: 10px; }
/* ends here */
.modalBackground { background-color: Gray; filter: alpha(opacity=70); opacity: 0.7; }
.modalPopup { background-color: #ffffdd; border: 3px solid gray; padding: 10px; width: 250px; }
.modalPopup p { font: 400 14px/20px "Lato", sans-serif; margin-bottom: 10px; }
/* Login page start here */

.logincontainer { }
.logincolem { padding-bottom: 10px; }
.logincolem label { display: inline-block; width: 30%; padding: 0 1%; font: 400 14px/40px "Lato", sans-serif; text-align: right; vertical-align:top;}
.logincolem > div { display: inline-block; width: 60%; position: relative }
.logincolem a { font: 400 13px/40px "Lato", sans-serif; }
.logincolem > div > span { font: 400 12px/18px "Lato", sans-serif; color:#f00}
.logincontent { }
.logincontent p { text-align: center; font: 400 14px/20px "Lato", sans-serif; margin-bottom: 10px; }
.loginbtn { text-align: center; margin:40px 0 20px 0; }

.loginerror{background: #b81900 url("images/ui-bg_diagonals-thick_18_b81900_40x40.png") repeat scroll 50% 50%;border: 1px solid #cd0a0a;color: #ffffff;font-size: 14px; display:block; line-height: 20px; text-align: center;}

/* ends here */

/* @group breadcrumb */

#breadcrumb, #breadcrumb2 { float: left; width: 100%; margin: 20px 0 }
#breadcrumb ul, #breadcrumb2 ul { list-style: none; margin: 0; padding: 0; float: left; width: 100%; }
.crumbs li { float: left; width: auto; position: relative; margin:2px 0}
.crumbs li a { color: #002942; display: block; float: left; font-size: 13px; font-weight: bold; padding: 7px 0 7px 22px; position: relative; text-decoration: none; border-bottom: 1px solid #e18a00;border-left: 1px solid #e18a00; border-top: 1px solid #e18a00; background: #fff; }
.crumbs li:first-child a { border-left: 1px solid #e18a00; }
.crumbs li > span { background-image: url( '../images/bg-crumbs1.png' ); background-repeat: no-repeat; background-position: 100% 0; width: 13px; height: 29px; float: left; position: absolute; right: -13px; z-index: 5; }
.crumbs li a:hover, .crumbs li:hover a,.crumbs li.selected a { border-bottom: 1px solid #e18a00; border-top: 1px solid #e18a00; background: #ecac00; color: #fff; }
.crumbs li.currentPage a { background: #c13832; border-bottom: 1px solid #8e0500; border-top: 1px solid #8e0500; color: #fff; }
.crumbs li:hover > span,.crumbs li.selected > span { background-position: 100% -96px; }
.crumbs li.currentPage > span { background-image: url( '../images/bg-crumbs2.png' ); background-repeat: no-repeat; background-position: 100% -96px; }
.crumbs2 { display: block; margin-left: -13px; padding: 0; }
.crumbs2 li { display: inline; }
.crumbs2 li a, .crumbs2 li a:link, .crumbs2 li a:visited { color: #666; display: block; float: left; font-size: 13px; padding: 7px 16px 7px 19px; position: relative; text-decoration: none; border: 1px solid #d9d9d9; border-right-width: 0px; }
.crumbs2 li a { -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5)"; background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(245,245,245) 73%); /* For Internet Explorer 5.5 - 7 */ }
.crumbs2 li.first a { border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.crumbs2 li.last a { border-right-width: 1px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.crumbs2 li a:hover { border-top-color: #c4c4c4; border-bottom-color: #c4c4c4; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1)"; color: #333; -moz-box-shadow: 0px 2px 2px #e8e8e8; -webkit-box-shadow: 0px 2px 2px #e8e8e8; box-shadow: 0px 2px 2px #e8e8e8; background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(248,248,248) 73%); /* For Internet Explorer 5.5 - 7 */ /* For Internet Explorer 8 */ }
.crumbs2 li a:active { border-top-color: #c4c4c4; border-bottom-color: #c4c4c4; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)"; color: #333; box-shadow: -1px 1px 1px 0px #dadada inset; -webkit-box-shadow: -1px 1px 1px 0px #dadada inset; -moz-box-shadow: -1px 1px 1px 0px #dadada inset; background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%); /* For Internet Explorer 5.5 - 7 */ /* For Internet Explorer 8 */ }
/* ends here */
/* Loader css start here */
.loading { position: fixed; z-index: 9999; height: 2em; width: 2em; overflow: show; margin: auto; top: 0; left: 0; bottom: 0; right: 0; }
.loading:before { content: ''; display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3); }
.loading:not(:required) { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.loading:not(:required):after { content: ''; display: block; font-size: 10px; width: 1em; height: 1em; margin-top: -0.5em; -webkit-animation: spinner 1500ms infinite linear; -moz-animation: spinner 1500ms infinite linear; -ms-animation: spinner 1500ms infinite linear; -o-animation: spinner 1500ms infinite linear; animation: spinner 1500ms infinite linear; border-radius: 0.5em; -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0; box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0; }

/* Loader Animation */
@-webkit-keyframes spinner {
 0% {
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@-moz-keyframes spinner {
 0% {
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@-o-keyframes spinner {
 0% {
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@keyframes spinner {
 0% {
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 -moz-transform: rotate(360deg);
 -ms-transform: rotate(360deg);
 -o-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/* ends here */

/* Subscription 1 start here */

.subscription1 { }
.subsription-lf { float: left; width: 50%; }
.subsription-rt { float: left; width: 50%; }
.subscription1 h2 { color: #002942; font: 700 16px/22px "Lato", sans-serif; padding: 10px 0 10px 10px; text-transform: uppercase; }
.colem { margin-bottom: 10px; }
.colem label { display: inline-block; width: 39%; padding: 0 1%; font: 400 14px/40px "Lato", sans-serif; text-align: right; vertical-align: top; }
.colem.rblImportedJumping > label {font: 400 14px/20px "Lato", sans-serif; text-align: left;}
.colem label > span { color: #f00; font: 400 14px/40px "Lato", sans-serif; }
.colem > div { display: inline-block; width:52%; position: relative;}
.colem > div > small { font: 400 14px/20px "Lato", sans-serif; }
.colem > div > span { font:400 14px/20px "Lato", sans-serif;}
.radiobtngroup table ~ span { font:400 14px/20px "Lato", sans-serif;}
.colem > div input ~ span{color:#f00;}
.colem > div input ~ span.ui-state-error {color:#fff;}
.subscription1 .colem p { font: 400 12px/18px "Lato", sans-serif; }
.subscription1 .colem > div input[type=checkbox] { vertical-align: middle; margin: 15px 0 0 0 }
.subscription1 .colem > div label { width: auto; }
.subscription1 .checkboxgroup1 > div { display: inline-block; }
.subscription1 .checkboxgroup1 label { font: 400 14px/20px "Lato", sans-serif; vertical-align: top; margin: 0 10px; }
.subscription1 .checkboxgroup1 input[type=checkbox] { vertical-align: middle; margin: 2px 0 0 0 }
.subscription1 .radiobtngroup label { font: 400 14px/20px "Lato", sans-serif; vertical-align: top; margin: 0 10px; }
.subscription1 .radiobtngroup input[type=radio] { vertical-align: middle; margin: 2px 0 0 0 }
.btngroup { text-align: center; margin: 20px 0; }
.btngroup input[type=image]{ vertical-align:top; height:38px; margin-left:10px;}
/* ends here */

/* Common Table start here */
table.gridtable { width: 100%; margin: 20px 0; border-left: 1px solid #002942; border-top: 1px solid #002942; background: #f8f8f8; }
table.gridtable tr th { border-right: 1px solid #002942; border-bottom: 2px solid #c13832; padding: 10px 4px; font: 700 14px/20px "Lato", sans-serif; color: #002942;text-transform: uppercase; text-align:left;}
table.gridtable tr td { border-right: 1px solid #002942; border-bottom: 1px solid #002942; padding: 4px; font: 400 13px/20px "Lato", sans-serif; vertical-align:middle}
table.gridtable tr td.edit,
table.gridtable tr td.delete{ width:50px; text-align:center;}
table.gridtable.firsttdnone tr td:nth-child(1) { display: none; }
.orgnote1{ padding:5px 0;}
.orgnote1 p { text-align: left; font:600 14px/18px "Lato", sans-serif; text-transform:uppercase; color:#002942;}
.orgnote1 p a { color: #f00; }
.orgnote1 span { color: #f00 }

.orgnote2{ padding:20px 0;}
.orgnote2 p { text-align: left; font:400 14px/18px "Lato", sans-serif; margin:5px 0;}
 .orgnote2 p input[type=checkbox]{ margin-right:10px;}

.orgnote{ padding:5px 0;}
.orgnote p { text-align: center; font: 400 14px/18px "Lato", sans-serif; }
.orgnote p a { color: #f00; }
.orgnote span { color: #f00 }

.offnote{ padding:10px 10px;}
.offnote p {font: 600 16px/18px "Lato", sans-serif; }
.offnote p a { color: #f00; }
.offnote ol{ margin-left:20px;}
.offnote ol li{ margin:5px 10px;font: 400 14px/18px "Lato", sans-serif; padding-left:10px;}


.intercontact { margin: 20px 0 }
.intercontact .colem > div {width: 45%;}
.intercontact .colem table { width:100%}
.intercontact .colem.rblImported table { width:40%}
.intercontact .colem table tr td label { width: auto; padding-left: 10px; }
.intercontact .colem table tr td input[type=radio] { vertical-align: middle; margin-top: 14px; }

.membershipcategory { margin: 20px 0 }
.membershipcategory table + span.pricespn{ display:inline-block; font:600 14px/20px "Lato", sans-serif; vertical-align:top; padding:5px;}
.membershipcategory table { width:auto; display:inline-block; vertical-align:top;}

.membershipcategory table tr td { padding: 5px; }
.membershipcategory table tr td label { font: 400 14px/20px "Lato", sans-serif; vertical-align: top; margin: 0 10px; }
.membershipcategory table tr td input[type=radio] { vertical-align: middle; margin: 2px 0 0 0 }
table.gridtable.memberclub tr td:nth-child(2), table.gridtable.memberclub tr th:nth-child(2) { text-align: left; }
table.gridtable.memberclub tr td:nth-child(3), table.gridtable.memberclub tr th:nth-child(3) { text-align: right; width: 28% }
table.gridtable.MerchandiseID tr td, table.gridtable.MerchandiseID tr th { text-align: left; }
table.gridtable.MerchandiseID tr td:nth-child(2), table.gridtable.MerchandiseID tr th:nth-child(2), table.gridtable.MerchandiseID tr td:nth-child(5), table.gridtable.MerchandiseID tr th:nth-child(5) { text-align: right; }
.topheadingsub { border-bottom: 2px solid #c13832; padding-left: 20px; }
.topheadingsub h3 { color: #002942; font: 700 16px/20px "Lato", sans-serif; padding: 10px; text-transform: uppercase; float: left; width: 24%; }
.topheadingsub .radiobtntable { float: left; width: 30%; }
.topheadingsub .radiobtntable table { width: 100%; padding: 8px 0 }
.topheadingsub .radiobtntable table tr td label { font: 700 14px/20px "Lato", sans-serif; padding: 0 0 0 10px; text-transform: uppercase; color: #002942; vertical-align: top; }
.topheadingsub .radiobtntable table tr td input[type=radio] { vertical-align: middle }
/*table.sub4table { width: 94%; padding: 10px 3% } for member Subscription6.aspx page Horses/Competition Licences design problem*/
table.sub4table { width: 100%;padding: 10px 0}
table.sub4table tr td { padding: 4px; font: 400 13px/20px "Lato", sans-serif; text-align: right; vertical-align: middle }
table.subtotaltable { width: 100%; padding: 10px 0 }
table.subtotaltable tr th { padding: 4px; font:600 15px/20px "Lato", sans-serif; color: #002942; text-align: right; vertical-align: middle; text-transform: uppercase }
table.subtotaltable tr th:nth-child(2) { font: 600 16px/20px "Lato", sans-serif; color: #002942; width:12% }
table.subtotaltable tr.tr_heading td:nth-child(2) { text-align: right; }
.subterms { padding: 10px 20px; }
.subterms h4 { color: #000; font: 700 14px/20px "Lato", sans-serif; padding: 5px 0; }
.subterms p { font: 400 14px/20px "Lato", sans-serif; padding: 5px 0; }
.subterms p strong { font: 700 16px/20px "Lato", sans-serif; }
.subterms p > span{ color:#f00}
.subterms p label { font: 700 14px/20px "Lato", sans-serif; margin-left: 10px; }
.subterms p input[type=checkbox] { vertical-align: middle; }
.subterms.receipt p { text-align: center; }
.subscription6 { margin: 20px 0; }
.subscription6 .memberno.colem label { width: 14%; font: 700 14px/20px "Lato", sans-serif }
.subscription6 .memberno.colem > div > span { font: 700 18px/20px "Lato", sans-serif; position:relative; left:0; top:0}
.subscription6 .colem { margin-bottom: 5px; }
.subscription6 .colem label { font: 400 14px/18px "Lato", sans-serif }
.subscription6 .colem > div > span { font: 400 14px/18px "Lato", sans-serif; position:relative; left:0; top:0}
table.gridtable.rptMerchandise { border: 0; background: none; }
table.gridtable.rptMerchandise tr th { border-right: 0 }
table.gridtable.rptMerchandise tr td { border: 0 }
table.gridtable.rptMerchandise tr th:nth-child(4), table.gridtable.rptMerchandise tr td:nth-child(4) { text-align: right; width: 12%; }
table.gridtable.rptMerchandise tr th:nth-child(5), table.gridtable.rptMerchandise tr td:nth-child(5) { width: 12%; }
table.gridtable.rptMerchandise tr th:nth-child(6), table.gridtable.rptMerchandise tr td:nth-child(6) { text-align: right; width: 14%; }
table.gridtable.rptClubs { border: 0; background: none; }
table.gridtable.rptClubs tr th { border-right: 0 }
table.gridtable.rptClubs tr td { border: 0 }
table.gridtable.rptClubs tr th:nth-child(1), table.gridtable.rptClubs tr td:nth-child(1) { text-align: left; }
table.gridtable.rptClubs tr th:nth-child(2), table.gridtable.rptClubs tr td:nth-child(2) { width: 30%; text-align: right; }
table.gridtable.rptClubs tr.total td:nth-child(1) { text-align: right; }
table.gridtable.rptClubs tr.total td:nth-child(2) { width: 30%; text-align: right; font: 700 16px/18px "Lato", sans-serif }
table.gridtable.paymetndetail { border: 0; background: none; }
table.gridtable.paymetndetail tr th { border-right: 0 }
table.gridtable.paymetndetail tr td { border: 0 }
table.gridtable.paymetndetail tr td:nth-child(2) { width: 30%; text-align: right; }
table.gridtable.paymetndetail tr.total td:nth-child(1) { text-align: right; }
table.gridtable.paymetndetail tr.total td:nth-child(2) { width: 30%; text-align: right; font: 700 30px/32px "Lato", sans-serif }
table.gridtable.paymetndetail tr.totalrow td{text-transform: uppercase; font:700 15px/20px "Lato",sans-serif}


/* Payment section start here */

.paymentarea .colem label { width: 20% }
.paymentarea .colem > div { width: 75%; }
.paymentarea .colem select { width: 42%; }
.cardimageouter { width: 39.5%; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: inline-block; font-size: 14px; height: 30px; line-height: 1.42857; padding: 4px 8px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }
.cardimageouter:hover { border-color: #8b8a8a; box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 4px rgba(0, 0, 0, 0.4); outline: 0 none; }
.cardimageouter:focus { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px rgba(102, 175, 233, 0.4); outline: 0 none; }
.cardimageouter > small { background: url(../images/sprite_icon_pay.png) no-repeat 0 0; width: 105px; height: 16px; float: right; margin: 8px 0 0 0; }
.cardimageouter input[type=text] { background: none; border: 0px; padding: 0; width: 55%; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset; }
.cardimageouter input[type=text]:hover { border-color: #8b8a8a; box-shadow: 0 0px 0px rgba(0, 0, 0, .075) inset, 0 0 0px rgba(0, 0, 0, 0.4); outline: 0 none; }
.cardimageouter input[type=text]:focus { border-color: #66afe9; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset, 0 0 0px rgba(102, 175, 233, 0.4); outline: 0 none; }
.paymentarea .colem > div > strong.americanmsg { font: 400 13px/20px "Lato", sans-serif; color: #f00 }
.paymentarea .colem > div > span.validaionmsg, .paymentarea .colem > div > span.sercharge{ color:#f00;}
/* ends here */

/* Receipt start here */
table.receiptdetail { width: 100%; }
table.receiptdetail tr td { color: #000; font: 400 16px/20px "Lato", sans-serif; padding: 2px 5px; }
table.receiptdetail tr td:nth-child(1) { font-weight: 700; text-align: right }
table.renewalreciptpayment { width: 100%; margin: 20px 0; border-left: 1px solid #002942; border-top: 1px solid #002942; background: #f8f8f8; }
table.renewalreciptpayment tr > th { border-right: 1px solid #002942; border-bottom: 2px solid #c13832; padding: 10px; font: 700 14px/20px "Lato", sans-serif; color: #002942; text-align: center; text-transform: uppercase; background: #fff; }
table.renewalreciptpayment tr > td { border-right: 1px solid #002942; border-bottom: 1px solid #002942; padding: 4px; font: 400 13px/20px "Lato", sans-serif; vertical-align: bottom }
table.renewalreciptpayment tr > td table tr td { border-right: 0px solid #002942; border-bottom: 0px solid #002942; padding: 4px; font: 400 13px/20px "Lato", sans-serif; }
table.renewalreciptpayment tr > td table tr th { border-right: 0px solid #002942; border-bottom: 2px solid #c13832; font: 700 14px/20px "Lato", sans-serif; color: #002942; text-align: center; text-transform: uppercase; background: #fff; }
table.renewalreciptpayment tr.total td:nth-child(2n+1) { text-align: right; }
/* ends here */
.tablehints { display: none; }
/* collapse and expand css start here */
.SubscribePanel { margin: 20px 0 }
.accordion { margin: 0 20px; }
.accordion-section { margin: 0 0 20px 0; }
.accordion-section-title { border: 1px solid #808080; background: #002942; color: #ffffff; font-size: 20px; line-height: 30px; padding: 5px 10px; border-radius: 5px; margin: 0 auto; display: block; text-decoration: none; width: 60%; text-align:center;}
.accordion-section-title:hover, .accordion-section-title:focus { text-decoration: none; outline: none; }
.accordion-section-title.active { border-radius: 5px 5px 0 0; background: transparent; color: #002942; border: 1px solid #002942; }
.accordion-section-content { border: 1px solid #002942; border-radius: 0 0 5px 5px; padding: 10px 20px; display: none; max-height: 400px; overflow: auto; margin-top: -1px; }
.accordion-body { text-align: left; }
.accordion-body ol { margin-top: 0 }
.accordion-body ol li { margin: 10px 0 }
/* Horse reg start here */

.horsereg1 { margin: 20px 0 }
.ErrorDiv { text-align: center; font-size: 14px; line-height: 20px; }
.infoblock { text-align: center;font:400 14px/20px "Lato",sans-serif;  margin: 5px auto; max-width:60%;}
.horsereg1 h2 { color: #002942; font: 700 16px/22px "Lato", sans-serif; padding: 10px 0 10px 10px; text-transform: uppercase; }
.horsereg1 .colem label { width: 32%; }
.horsereg1 .colem > div select.smlselect { width: 32%; }
.horsereg1 .colem > div { width: 45%;}
.horsereg1 .colem > div.upgrade{ font:400 14px/40px "Lato", sans-serif}
.horsereg1 .colem > div.upgrade.amount{font-weight:600; font-size:18px;}
.horsereg1 .colem > div.fileUploadarea { width: 100%; padding:5px 0}
.horsereg1 .colem table { width:100%}
.horsereg1 .colem.rblImported table { width:40%}
.horsereg1 .colem table tr td label { width: auto; padding-left: 10px; }
.horsereg1 .colem table tr td input[type=radio] { vertical-align: middle; margin-top: 14px; }
.colem > div > small.hintstext { text-align: left; }
.horseregpay { }
.horseregpay .colem label { line-height: 20px; }
.horseregpay .colem > div { font: 700 16px/20px "Lato", sans-serif }
.horseregpay .colem > div > span { font: 700 16px/20px "Lato", sans-serif }

.horseregimage{text-align: center; border-bottom:2px solid #C13832; padding:10px;}
.horseregimage p{margin-bottom: 5px; font: 400 16px/20px "Lato", sans-serif; text-transform:uppercase;}
.horseregimage p strong { font-weight: 700; }

.markinghead { margin: 20px 0; text-align: center; }
.markinghead p { margin-bottom: 5px; font: 400 16px/20px "Lato", sans-serif; }
.markinghead p strong { font-weight: 700; }
.markingareimg { margin: 20px 0; text-align: center; }
/* horse drawing tool start here */

.horsedrawingtool { margin: 20px 0 }
.horsedrawing-head { margin-bottom: 10px; }
.horsedrawing-body { }
.horsedrawing-lf { float: left; width: 8%; margin-right: 1%; }
.horsedrawing-mid { float: left; width: 81%; }
.horsedrawing-rt { float: left; width: 8%; margin-left: 2%; }
.horsedrawing-foot { margin-top: 10px; }
.errormsg .succcessmsg { color: #098326; font-size: 14px; }
.errormsg .membererrormsg { color: #f00; font-size: 14px; }
/* ends here */
.horsereg6pay{ margin-top:20px;}
.horsereg6pay .colem label { line-height: 20px; }
.horsereg6pay .colem > div { font: 700 16px/20px "Lato", sans-serif }
.horsereg6paydetail { margin: 20px 0 }
.horsereg6paydetail .colem label { line-height: 20px; text-align: right;width: 60%; }
.horsereg6paydetail h3 { font: 700 18px/20px "Lato", sans-serif }
.horsereg6paydetail h3 span { text-align: right; float: right; font: 700 16px/20px "Lato", sans-serif }
.horsereg6paydetail .colem > div { font: 700 16px/20px "Lato", sans-serif; width:37%; text-align: right; }
.horsereg6paydetail .colem > div > span { font: 700 16px/20px "Lato", sans-serif }
.horsereg6paydetail .colem.total label { font: 700 18px/40px "Lato", sans-serif }
.horsereg6paydetail .colem.total > div > span { font: 700 28px/40px "Lato", sans-serif }
.subscription6payarea { margin: 20px 0 0 0 }
/* horse receipt start here */

.horsereceipttopgrid tr th { border-bottom: 2px solid #c13832; color: #002942; font: 700 16px/24px "Lato", sans-serif; padding: 10px; text-transform: uppercase; text-align: center; }
.horsereceipttopgrid tr th span { font: 700 20px/24px "Lato", sans-serif; padding-left: 10px; }
.horsereceiptdetail { margin: 20px 0 }
.horsereceiptdetail tr th.heading { color: #002942; padding: 0 0 10px 10px; text-transform: uppercase; font: 700 18px/30px "Lato", sans-serif; }
.horsereceiptdetail tr > td { width: 50%; vertical-align: top; }
.horsereceiptdetailinner tr td { font: 400 14px/20px "Lato", sans-serif; padding: 4px; vertical-align: top; width: auto; }
.horsereceiptdetailinner tr td:nth-child(1) { text-align: right; }
.horsereceiptdetailinner tr td > div { font: 700 14px/20px "Lato", sans-serif; }
.horsereceiptpaysec { margin: 20px 0 }
.horsereceiptpaysec tr td { font: 700 14px/20px "Lato", sans-serif; padding: 4px; vertical-align: top; text-align: right; }
.horsereceiptpaysec tr td:nth-child(1) span, .horsereceiptpaysec tr td:nth-child(1) { font: 400 14px/20px "Lato", sans-serif; }
.horsereceiptpaysec tr td:nth-child(1) { width: 40%; text-align: right; }
.horsereceiptpaysec tr td:nth-child(2) span { font: 700 16px/20px "Lato", sans-serif; text-align: right; }
.horsereceiptpaysec tr.headinglicences td:nth-child(1) { text-align: left; font: 700 18px/20px "Lato", sans-serif; }
.horsereceiptpaysec tr.total td:nth-child(1) { font: 700 20px/30px "Lato", sans-serif; text-align: right; }
.horsereceiptpaysec tr.total td:nth-child(2) span, .horsereceiptpaysec tr.total td:nth-child(2) { font: 700 26px/30px "Lato", sans-serif; text-align: right; }
/* ends here*/
.emercontact { margin: 20px 0 }
.errormsg { color: #f00 }
/* Member signup pages start here */
.colem.copybtn { text-align: center }
.colem.copybtn input[type=submit] { background-color: #e18a00; border-bottom: 4px solid #ecac00 !important; font: 600 13px/18px "Lato", sans-serif; margin-left: 10px; padding: 4px 15px; }

/* ends here*/

.notavaiable{ margin:20px 0; min-height:500px; }
.notavaiable h2{font: 700 40px/50px "Lato", sans-serif; color:#002942;}
.notavaiable p{font: 400 14px/20px "Lato", sans-serif; color:#000;}

table.gridtable.officialqualification tr th:first-child,table.gridtable.officialqualification tr td:first-child{ display:none;}
table.gridtable.officialqualification tr th{ background:none; text-align:left;}
table.gridtable.officialqualification tr td{ text-align:left;}
table.gridtable.officialqualification tr td.delete{ text-align:center;}
/* ends here*/
#fileUploadarea br{ display:none;}
#fileUploadarea input[type=file].fileUpload{ width:40%}
#fileUploadarea .file-row{ margin:5px 0;}


/* payment loading section start here */

.EAffiliation > div span{ font:700 18px/40px "Lato",sans-serif}
.EAffiliation1 > div span{ font:700 18px/40px "Lato",sans-serif;}
.EAffiliation1 > label span{ font:400 14px/40px "Lato",sans-serif; color:#000}

.clbpayment.paymentarea{ margin:20px 0 0 0;}
.desktopdisplay{ display:none;}

/* Clubs membership start here */

.chkListDiscipline ul{ list-style:none; margin:0; padding:0; float:left; width:100%}
.chkListDiscipline ul li{ float:left; width:calc(100%/2);}
.chkListDiscipline ul li label{ float:left; font:400 14px/30px "Lato", sans-serif; padding:0 1.5%; width:79%; text-align:right; vertical-align:top}
.chkListDiscipline ul li input[type=checkbox]{ margin:10px 0 0 3px; vertical-align:middle}

.clbdocuments{}
.clbdocuments h4{color: #002942;font: 600 16px/22px "Lato", sans-serif;padding:5px 0;}
.clbdocuments h4 span{ color:#f00}
.clbdocuments #fileUploadarea input[type="file"].fileUpload{background:none; border:0;box-shadow:0 0 0 0; padding:4px 0; width:25%; border-radius:0px; margin-left:10px;}
.clbdocuments input[type=text]{ display:inline-block; width:35%; position:relative;}
.clbdocuments #fileUploadarea .qualification-detail-row{ margin:5px 0}

.rblSportPass{ width:30%;}
.rblSportPass tr td label{ font-weight:700; margin-left:10px;}
strong.addbtn { position: relative;display: inline-block; }
.addbtn::before { background: #E18A00; border-radius: 3px 0 0 0; box-shadow: 1px 0 0 rgba(0, 0, 0, 0.3), 2px 0 0 rgba(255, 255, 255, 0.3); content: "✚"; color: #fff; font: 700 20px/34px "Open Sans", sans-serif; margin: 3px 10px 0 -6px; padding: 0 5px; pointer-events: none; text-align: center; width: 35px; position: absolute; left: 17px; top: -3px; z-index: 1; }
strong.addbtn input.btn { padding: 7px 25px 7px 55px; position: relative; white-space: nowrap; }
strong.addbtn input[type=submit],strong.addbtn input[type=button]{ padding: 7px 25px 7px 65px; }

/* ends here */

 /* Loader css start here */
.loadingnew {text-align: center;overflow: auto;margin: auto;}
.loadingnew p {color: rgba(0,0, 0, 1);font-size: 26px;padding: 0 0 0 30px;margin: 0;display: inline-block;line-height: 50px;}
.loadingsec {content: '';display: inline-block;font-size: 10px;width: 1em;height: 1em;margin-top: 24px;position: absolute;-webkit-animation: spinner 1500ms infinite linear;-moz-animation: spinner 1500ms infinite linear;-ms-animation: spinner 1500ms infinite linear;-o-animation: spinner 1500ms infinite linear;animation: spinner 1500ms infinite linear;border-radius: 0.5em;            -webkit-box-shadow: rgba(0, 0, 0, 1) 1.5em 0 0 0, rgba(0, 0, 0, 1) 1.1em 1.1em 0 0, rgba(0, 0, 0,1) 0 1.5em 0 0, rgba(0, 0, 0, 1) -1.1em 1.1em 0 0, rgba(0, 0, 0, 1) -1.5em 0 0 0, rgba(0, 0, 0, 1) -1.1em -1.1em 0 0, rgba(0, 0, 0, 1) 0 -1.5em 0 0, rgba(0, 0, 0, 1) 1.1em -1.1em 0 0;
box-shadow: rgba(0,0, 0, 1) 1.5em 0 0 0, rgba(0,0, 0, 1) 1.1em 1.1em 0 0, rgba(0,0, 0, 1) 0 1.5em 0 0, rgba(0,0, 0, 1) -1.1em 1.1em 0 0, rgba(0,0, 0, 1) -1.5em 0 0 0, rgba(0,0, 0, 1) -1.1em -1.1em 0 0, rgba(0,0, 0, 1) 0 -1.5em 0 0, rgba(0,0, 0, 1) 1.1em -1.1em 0 0;}
        /* Loader Animation */
@-webkit-keyframes spinner {
0% {
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);
}
}
@-moz-keyframes spinner {
0% {
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);
}
}
@-o-keyframes spinner {
0% {
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);
}
}
@keyframes spinner {
0% {
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
}
100% {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);
}
}
        /* ends here*/
/* coupon code  start here */
table.gridtable.paymetndetail.pnlsubscription6{ margin-bottom:0;}
table.gridtable.paymetndetail.pnl1subscription6{ margin-top:0;}

.couponcodearea{}
.couponcode{float:left; font:400 13px/20px "Lato", sans-serif;}
.couponcode input[type=text]{ display:block; width:90%; margin:0}
.couponcode label{ font:600 14px/20px "Lato", sans-serif; display:inline-block;}

.couponcode .voucherpin{ display:inline-block; width:24%; margin:0  0 0 10px;}
.couponcode .voucherpin span{ display:block;font:400 14px/20px "Lato", sans-serif;}

.couponcode .voucherbarcode{ display:inline-block; width:28%; margin:0  0 0 10px;}
.couponcode .voucherbarcode span{ display:block;font:400 14px/20px "Lato", sans-serif;}

.couponcode input[type=text] ~ input[type=text]{ display:inline-block; width:25%; margin:0 5px}
.couponcode small{ font:400 14px/20px "Lato", sans-serif; display:block; padding:0 5px;}
.couponcode .successcoupon{ color:#098326}
.couponcode .errorcoupon{ color:#f00;}
.voucheramount{ float:right; text-align:right; width:15%; font:400 14px/20px "Lato", sans-serif; padding:4px;}
.outertotal { margin-bottom:20px; margin-top:10px;}
.outertotal > div{ text-align:right; float:left;font:600 18px/24px "Lato", sans-serif; width:80%;text-transform: uppercase;}
.outertotal > div:last-child{ float:right;font:600 22px/24px "Lato", sans-serif; width:20%;}

/* ends here */


/* official pages design start here */

.membershipcategory .rblstMembershipCategory td label { font:600 14px/20px "Lato", sans-serif;}
.membershipcategory .rblstMembershipCategory td label span{ display:block; padding-left:30px; font:400 14px/20px "Lato", sans-serif}
.membershipcategory .rblstMembershipCategory td label span a{ color:#f00;}

.PnlPopupNoInsurance{width:100%; max-width:600px;}
.PnlPopupNoInsurance.modalPopup p strong{ font:600 14px/20px "Lato", sans-serif}

.ddlActivities h5{ font:600 16px/20px "Lato", sans-serif; padding-bottom:5px;}
.ddlActivities select{ width:60%; vertical-align:top}


/* ends here */

/* official upload documents start here */

.accordianouter{}
.accordian{}
.accordian h3{border-bottom: 1px solid #c13832;color: #002942;font:600 16px/22px "Lato", sans-serif;padding: 10px 10px 10px 25px ;text-transform: uppercase; background:url(../images/toggle-plus.png) no-repeat 0 center}
.accordian-item{ padding:10px; border:1px solid #c13832; display:none;}
.accordian-item p{color: #000;font:400 14px/20px "Lato", sans-serif; padding:5px 0}
.accordian-item p a{ color:#f00; text-decoration:none;}
.accordian-item p a:hover{text-decoration:underline;}
.accordian h3.slideup{ background-image:url(../images/toggle-minus.png)}

.accordian-item .colem > div > small{ font:400 14px/40px "Lato", sans-serif; color:#ecac00; vertical-align:middle}
.accordian-item .colem > div > small input[type=image]{ padding-left:5px; vertical-align:middle}
/* ends here */

.successmsg{font:400 14px/20px "Lato", sans-serif; color:#128d18}
.errormsg{font:400 14px/20px "Lato", sans-serif; color:#f00}


.rpthorsesdiv .topheadingsub{ border-bottom:0px;}
.rpthorsesdiv table.sub4table{ border-bottom:2px solid #c13832;}

.rptcompetitionsdiv .topheadingsub{ border-bottom:0px;}
.rptcompetitionsdiv table.subtotaltable{ border-bottom:2px solid #c13832;}